Bug 1128994 - RFE: Please add direct link to file listing page from the version top page
Summary: RFE: Please add direct link to file listing page from the version top page
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 03:41 UTC by Yuko Katabami
Modified: 2016-04-18 09:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:18:06 UTC


Attachments (Terms of Use)

Description Yuko Katabami 2014-08-12 03:41:14 UTC
Description of problem:
When you open a version in a project, it list all locales, and when you click one locale, it lists files on the right side.
This is not convenient as it adds extra steps to go to entire list of files or project wide search and replace page.
Could you please add direct link to file listing page for a given locale?

Version-Release number of selected component (if applicable): 3.4


How reproducible: 100%


Steps to Reproduce:
1. Open a project in zanata
2. Click a version
3. Select a locale from the list
4. Files are shown on the right, but not the entire list.

Actual results:
The files listed on the right side do not have full information.
To be able to access full information, you have to select one file to open it, and from their you can either click List icon or Project wide search and replace.

Expected results:
Please provide a way to skip this process.
Not every user is project maintainer and we don't need to check the statistics of all language every time we access a project or version.
Most of users work only on their locale.

Additional info:

Comment 3 Zanata Migrator 2015-07-31 01:18:06 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-414


Note You need to log in before you can comment on or make changes to this bug.